
/* Name */
"3134.title" = "Nombre";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nombre";

/* Script */
"4489.headerCell.title" = "Sistema de escritura";

/* Category */
"4491.headerCell.title" = "Categoría";

/* Width */
"4496.headerCell.title" = "Anchura";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Grupo izquierdo";

/* Left Kerning Class */
"4798.headerToolTip" = "Grupo de kerning izquierdo";

/* Right Group */
"4800.headerCell.title" = "Grupo derecho";

/* Right Kerning Class */
"4800.headerToolTip" = "Grupo de kerning derecho";

/* Ex. */
"4804.headerCell.title" = "Exp.";

/* Export Glyph */
"4804.headerToolTip" = "Exportar glifo";

/* Note */
"5240.headerCell.title" = "Nota";

/* Char */
"5242.headerCell.title" = "Caracter";

/* Components */
"5244.headerCell.title" = "Componentes";

/* Last Changed */
"5253.headerCell.title" = "Últimos cambios";

/* Subcategory */
"5264.headerCell.title" = "Subcategoría";

/* Import Kerning */
"5300.title" = "Importar kerning";

/* Import Kerning Classes */
"5302.title" = "Importar clases de Kerning";

/* Vertical Width */
"5473.headerCell.title" = "Anchura vertical";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Grupos de kerning";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Nombre del glifo";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Clicar aquí para cambiar a métricas verticales";

/* Category */
"8iC-Un-9if.title" = "Categoría";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Sistema de escitura";

/* Production */
"EPr-Vw-xIU.title" = "Producción";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Grupo inferior";

/* Tags */
"HdI-pg-BrC.title" = "Etiquetas";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Etiquetas";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Export */
"Ied-cv-Yfg.title" = "Exportar";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Anchura";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Grupo superior";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Solo a glifos seleccionados";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Etiquetas";

/* Production Name */
"Lum-11-saQ.title" = "Nombre para producción";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Producción";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Nombre para producción";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(por defecto)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Ninguna selección";

/* Import Stems */
"QBy-QV-JK3.title" = "Importar stems";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Etiquetas";

/* Subcategory */
"UTF-ti-TLP.title" = "Subcategoría";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Mayús./ minús.";

/* Export */
"XFv-hV-Nf0.title" = "Exportar";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Clicar aquí para cambiar a métricas horizontales";

/* Colors */
"Zh5-HR-IFf.title" = "Colores";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Importar métricas verticales";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Mostrar glifo en la aplicación externa UnicodeChecker.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Notas del glifo";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "Texto";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Subcategoría";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Grupos de kerning";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Grupo derecho";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Grupo izquierdo";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Etiquetas";

/* Kerning Groups */
"qvu-En-Lix.title" = "Grupos de kerning";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Etiquetas";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Altura";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Altura";

/* Glyph Note */
"tsU-7M-z03.title" = "Nota del glifo";

/* Sort */
"w89-I4-iap.headerCell.title" = "Ordenar";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Nombre corto";

/* Script */
"wfT-SG-8Cr.title" = "Sistema de escitura";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Dirección";

/* Vertical */
"y25-5N-Cew.label" = "Vertical";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Nombre del glifo";

/* Export */
"y7K-83-7ZF.title" = "Exportar";

/* Category */
"z3d-gH-Oy2.title" = "Categoría";

/* Category */
"z8i-HN-Ta2.title" = "Categoría";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";
